Subject: Virtual Classes...

From: "Jason A. Dour" <[email-masked]>
Date: Fri, 19 Jul 1996 15:49:38 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

I accidentally deleted the post that gave the URL for the Virtual Class
patch.  I'd greatly appreciate it if someone could send me that
information again...  I've been needing that functionality for some time
now.

Thanks,
Jason
+ Jason A. Dour                       [email-masked]               +
| Programmer Analyst II               http://www.louisville.edu/~jadour01/ |
| Dept. of Radiation Oncology         Finger for Geek Code, PGP Public Key,|
+ University of Louisville            PJ Harvey info, and other stuff...   +